sha256: 4d2d259f7b129e96bcd02f7ce5a7897599112629ca2c361d0bfeb8889919f11e
real_size: null
zip_size: 505676383
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep63/open_data_millesime_2026-02-a_dep63_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep63/open_data_millesime_2026-02-a_dep63_pgdump_metadata.yml
